# @package Joomla 1.5
# @copyright Copyright (C) 2005 Open Source Matters. All rights reserved.
# @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
#
# @component language pack Phoca Guestbook
# @copyright Copyright (C) Jan Pavelka www.phoca.cz
# @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
#v1.0.0
PHOCA GUESTBOOK=Phoca Guestbook
PHOCA GUESTBOOK GUESTBOOK=Phoca Guestbook - 留言本
PHOCA GUESTBOOK ITEM=Phoca Guestbook - 留言
PHOCA GUESTBOOKS=留言本
PHOCA ITEMS=留言
PHOCA GUESTBOOK ITEM SAVED ADMIN=留言已儲存
PHOCA GUESTBOOK GUESTBOOK SAVED=留言本已儲存
WARNWANTDELLISTEDITEMS=您確定要刪除列出的留言條目嗎?
PHOCAGUESTBOOK LAYOUT=Phoca Guestbook
PHOCAGUESTBOOK LAYOUT DESC=Phoca Guestbook
PHOCA GUESTBOOK DESC=本視圖展示留言本
SELECT GUESTBOOK DESC=選擇留言本
CHANGES TO PHOCA GUESTBOOK GUESTBOOK SAVED=對留言本的更改已經儲存
CHANGES TO PHOCA GUESTBOOK ITEM SAVED=對留言的更改已經儲存
ERROR SAVING PHOCA GUESTBOOK GUESTBOOK=儲存留言本時出錯
ERROR SAVING PHOCA GUESTBOOK ITEM=儲存留言時出錯
ERROR DELETING PHOCA GUESTBOOK GUESTBOOK=刪除留言本時出錯
ERROR DELETING PHOCA GUESTBOOK ITEM=刪除留言時出錯
EDIT PHOCA GUESTBOOK GUESTBOOK=修改留言本
EDIT PHOCA GUESTBOOK ITEM=修改留言
SELECT GUESTBOOK=選擇留言本
YOU MUST SELECT A GUESTBOOK=您必須選擇留言本
GUESTBOOK MUST HAVE A TITLE=留言本必須有名稱
PHOCA GUESTBOOK GUESTBOOK DELETED=留言本已刪除
PHOCA GUESTBOOK ITEM DELETED=留言已刪除
PHOCA GUESTBOOK WRONG CAPTCHA=您輸入的驗證碼不正確. 請再試一次
CONTENT=內容
IMAGE VERIFICATION=圖片驗證碼
CAPTCHA IMAGE=驗證碼圖片
RELOAD IMAGE=換一張圖片
SUBMIT=提交
RESET=清空
GUEST=游客
USERNAME=用戶名
GUESTBOOK=留言本
A LONG NAME TO BE DISPLAYED IN HEADINGS=將來要以大標題形式顯示的名稱
A SHORT NAME TO APPEAR IN MENUS=用來在菜單上顯示的簡短名稱
IMAGE=圖像
IMAGE POSITION=圖像位置
PHOCA GUESTBOOK ITEM SAVED=感謝您的留言
REQUIRE TITLE=必須填寫標題
REQUIRE TITLE DESC=留言時必須填寫標題
REQUIRE USERNAME=必須填寫用戶名
REQUIRE USERNAME DESC=留言時必須填寫用戶名
REQUIRE EMAIL=必須填寫 Email
REQUIRE EMAIL DESC=留言時必須填寫 Email
REQUIRE CONTENT=必須填寫留言內容
REQUIRE CONTENT DESC=留言時必須填寫留言內容
FONT COLOR=文字顏色
FONT COLOR DESC=更改文字顏色
SECOND FONT COLOR=第二種文字顏色
SECOND FONT COLOR DESC=指定第二種文字顏色 (日期 文字 顏色)
BACKGROUND COLOR=背景顏色
BACKGROUND COLOR DESC=更改背景顏色
BORDER COLOR=邊框顏色
BORDER COLOR DESC=更改邊框顏色
PHOCA GUESTBOOK NO TITLE=請輸入標題
PHOCA GUESTBOOK BAD TITLE=您輸入的標題含有被禁止的字詞
PHOCA GUESTBOOK NO USERNAME=請輸入您的用戶名
PHOCA GUESTBOOK BAD USERNAME=您輸入的用戶名含有被禁止的字詞
PHOCA GUESTBOOK USERNAME EXISTS=該用戶名已經存在
PHOCA GUESTBOOK NO EMAIL=請輸入您的 email 地址
PHOCA GUESTBOOK BAD EMAIL=請輸入有效的 email 地址
PHOCA GUESTBOOK EMAIL EXISTS=該 email 已經存在
PHOCA GUESTBOOK NO CONTENT=請輸入留言內容
PHOCA GUESTBOOK BAD CONTENT=您輸入的留言內容含有被禁止的字詞
#v1.0.1
FORM POSITION=表單位置
FORM POSITION DESC=選擇前臺的撰寫表單想要顯示在什么位置
TITLE=標題
NAME=姓名
EMAIL=E-mail
#v1.1.0
IP=IP
PHOCA GUESTBOOK IP BAN=您無法留言，因為您的 IP 已被屏蔽
PHOCA GUESTBOOK IP BAN NO ACCESS=您無法留言，因為您的 IP 已被屏蔽.
PHOCA GUESTBOOK REG USER ONLY=只有注冊會員才能留言
PHOCA GUESTBOOK REG USER ONLY NO ACCESS=只有注冊會員才能留言.請您登錄.
REGISTERED USERS ONLY=僅限注冊會員
REGISTERED USERS ONLY DESC=如果設為“是”, 只有注冊會員才能留言
FORBIDDEN WORD FILTER=臟話過濾
FORBIDDEN WORD FILTER DESC=請設置要過濾的臟話,這些詞不會在前臺顯示.多個詞匯請用英文分號(;)互相分隔
FORBIDDEN WHOLE WORD FILTER=整詞臟話過濾
FORBIDDEN WHOLE WORD FILTER DESC=請設置要過濾的臟話,這些詞不會在前臺顯示.多個詞匯請用英文分號(;)互相分隔
IP BAN=IP 屏蔽
IP BAN DESC=輸入您想要屏蔽的 IP 地址. 多個 IP 請用英文分號(;)互相分隔
MAXIMUM CHARACTERS=最大字元數量
MAXIMUM CHARACTERS DESC=設置允許輸入的最大字元數量, 這些字元將保存在數據庫中 (請注意，顯示為 'link' 的 URL 不是 4 個字元，而有可能是 39 個，例如: (a href&#61;&quot;http://www.link.xxx/&quot;)link(/a) )
MAXIMUM URL=URL 最大數量
MAXIMUM URL DESC=設置留言中允許出現的 URL 數量限額。 (0: 表示不允許在留言中插入 URL 連結； -1: 表示無論插入多少 URL 連結都可以； 3: 每條留言中最多只允許出現3個 URL 連結)